.biography {
    position: relative;
    overflow: hidden;
    max-width: 100vw;
    background: #161616;
    &__first {
        background: #161616;
        z-index: 3;
        position: relative;
        transition: .7s ease-out;
        &._hide {
            opacity: 0;
            visibility: hidden;
            pointer-events: none;
            + .biography__main {
                opacity: 1;
                visibility: visible;
            }
        }
    }   
    &__wrapper {
        position: relative;
        height: 100vh; 
        height: calc(var(--vh, 1vh) * 100);
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    &__gallery {
        position: absolute;
        top: 0;
        left: 50%;
        width: 100%;
        min-width: 1324px;
        height: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        transform: translateX(-50%);
        pointer-events: none;
        @media (max-width: 1024px) {
            min-width: 1224px;
        }
        @media (max-width: 767px) {
            min-width: 100%;
        }
        &:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(180deg, rgba(29, 29, 29, 0) 63.54%, #1D1D1D 100%);
            z-index: 4;
        }
    }
    &__slider {
        height: 100vh;
        width: calc(33.33% - 33px);
        @media (max-width: 1024px) {
            width: calc(33.33% - 15px);
        }
        @media (max-width: 767px) {
            width: calc(50% - 9px);
        }
        &:last-of-type {
            @media (max-width: 767px) {
                display: none;
            }
        }
        &_container--reverse,
        &_container {
            height: 100%;
            width: 100%;
        }
        &_wrapper {
            transition-timing-function: linear !important;
        }
        &_slide {
            img {
                max-width: none;
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
            &:after,
            &:before {
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
            &:before {
                background: rgba(204, 168, 111, 0.5);
                mix-blend-mode: multiply;
                z-index: 2;
            }
            &:after {
                background: #1D1D1D;
                opacity: 0.55;
                z-index: 3;
            }
        }
    }
    &__title-box {
        position: relative;
        z-index: 4;
        h1 {
            font-family: 'NewBaskervilleExpOdC';
            font-weight: normal;
            line-height: 1;
            letter-spacing: 0.04em;
            text-transform: uppercase;
            color: #CCA86F;
            margin-bottom: 20px;
            font-size: 130px;
            @media (max-width: 1640px) {
                font-size: calc(5.3125rem + ((1vw - 10.24px) * 7.3052));
                
            }
            @media (max-width: 1024px) {
                font-size: calc(2rem + ((1vw - 2.2px) * 8.6648));
            }
        }
        h2 {
            width: 100%;
            max-width: none;
            font-family: 'NewBaskervilleExpOdC';
            font-weight: normal;
            font-size: 36px;
            line-height: 43px;
            letter-spacing: 0.03em;
            text-transform: uppercase;
            color: #FFFFFF;
            margin: 0 0 20px;
            @media (max-width: 1024px) {
                font-size: 24px;
                line-height: 29px;
                margin-bottom: 13px;
            }
        }
        p {
            font-size: 18px;
            font-weight: 300;
            line-height: 1.33;
            color: #FFFFFF;
            max-width: 534px;
            margin: 0 auto;
            @media (max-width: 767px) {
                font-size: 16px;   
                line-height: 1.5;
            }
        }
    }
    &__scroll {
        position: absolute;
        bottom: 0;
        display: inline-block;
        width: 62px;
        text-align: right;
        font-size: 10px;
        line-height: 1.8;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #D5D1CB;
        padding: 5px 0;
        transform: rotate(-90deg) translate(17px,-17px);
        left: 0;	
        &:hover {
            color: #cca86f;
        }
        i {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 1px;
            overflow: hidden;
            &:before {
                content: "";
                 position: absolute;
                top: 0;
                height: 1px;
                width: 100%;
                background: #cca86f;
                animation: scroll 2s infinite ease-in-out;
            }
        }
    }
    &__main {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;        
        transition: .7s ease-out;
        opacity: 0;
        visibility: hidden;
        &:before {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
            pointer-events: none;
            background: linear-gradient(180deg, rgba(29, 29, 29, 0) 63.54%, #1D1D1D 100%);
            z-index: 2;
        }
        &_wrapper {
            max-width: 100%;
            position: relative;
        }
        &__btn-circle {
            position: absolute;
            bottom: -120px;
            right: calc(50% - 760px);
            z-index: 2;
            @media (max-width: 1570px) {
                right: 100px;
            }
            @media (max-width: 1024px) {
                bottom: -50px;    
                right: 20px;
            }
            @media (max-width: 767px) {
                display: none;
            }
        }
        &_slider {
            position: relative;
            @media (max-width: 767px) {
                display: flex;
                align-items: center;
                margin: 92px 0;
                height: calc((var(--vh, 1vh) * 100) - 184px);
            }
            &:after,
            &:before {
                position: absolute;
                bottom: 45px;
                font-family: 'NewBaskervilleExpOdC';
                font-size: 32px;
                line-height: 38px;
                text-align: center;
                letter-spacing: 0.04em;
                text-transform: uppercase;
                color: #CCA86F;
                z-index: 2;
                width: 64px;
                text-align: center;
                display: none;
                @media (max-width: 767px) {
                    display: block;
                }
            }
            &:before {
                content: attr(data-next);
                right: 5px;
            }
            &:after {
                content: attr(data-prev);
                left: 5px;
            }
            &_container {
                position: relative;
                z-index: 2;
            }
            &_slide { 
                position: static;
                transform: scale(0.67);
                transition: 0.7s ease;
                opacity: .4;
                @media (max-width: 767px) {
                    padding: 0 42px;
                }
                cursor: pointer;
                &.swiper-slide-active {
                    opacity: 1;
                    transform: scale(1);
                    cursor: default;
                }
            }
            &_chapter {
                font-family: 'NewBaskervilleExpOdC';
                font-weight: normal;
                line-height: 1;
                letter-spacing: 0.04em;
                text-transform: uppercase;
                color: #CCA86F;
                margin-bottom: 10px;
                font-size: 130px;
                @media (max-width: 1640px) {
                    font-size: calc(5.3125rem + ((1vw - 10.24px) * 7.3052));
                    
                }
                @media (max-width: 1024px) {
                    font-size: calc(1.5rem + ((1vw - 3.2px) * 8.6648));
                }
                @media (max-width: 767px) {
                    font-size: 48px;
                    line-height: 58px;
                    margin-bottom: 5px;
                }
            }
            &_year {
                font-size: 24px;
                line-height: 28px;
                text-align: center;
                letter-spacing: 0.03em;
                text-transform: uppercase;
                color: #FFFFFF;
                margin-bottom: 20px;
                @media (max-width: 1024px) {
                    font-size: 20px;
                    margin-bottom: 7px;
                }
                @media (max-width: 767px) {
                    margin-bottom: 10px;
                    font-size: 18px;
                    line-height: 21px;
                }
            }
            &_link {
                display: none;
                width: 75px;
                font-weight: 300;
                font-size: 12px;
                line-height: 2;
                text-align: center;
                letter-spacing: 0.04em;
                color: #CCA86F;
                text-align: center;
                margin: 21px auto 0;
                @media (max-width: 767px) {
                    display: block;
                }
                svg {
                    fill: currentColor;
                    width: 12px;
                    height: 10px;
                }
                span {
                    display: block;
                }
            }
            &_title {
                font-size: 36px;
                line-height: 43px;
                text-align: center;
                letter-spacing: 0.03em;
                text-transform: uppercase;
                color: #FFFFFF;
                max-width: 438px;
                margin: 0 auto 10px;                
                @media (max-width: 1024px) {
                    font-size: 24px;
                    line-height: 29px;
                    margin-bottom: 5px;
                }
                @media (max-width: 767px) {
                    font-size: 24px;
                    line-height: 32px;
                    margin-bottom: 20px;
                }
            }
            &_text {
                font-weight: 300;
                font-size: 18px;
                line-height: 1.33;
                text-align: center;
                color: #FFFFFF;
                max-width: 629px;
                margin: 0 auto;
                @media (max-width: 1024px) {
                    font-size: 16px;
                    line-height: 1.33;
                }                
                @media (max-width: 767px) {
                    display: -webkit-box;
                    -webkit-line-clamp: 4; 
                    -webkit-box-orient: vertical;
                    overflow: hidden;
                    text-overflow: ellipsis;
                }
            }
            &_bg {
                &_container {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    z-index: 1;                    
                    &:before {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background: linear-gradient(180deg, rgba(29, 29, 29, 0) 63.54%, #1D1D1D 100%);
                        z-index: 4;
                    }
                }
                &_slide {
                    position: relative;
                    &:after,
                    &:before {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                    }
                    &:before {
                        background: rgba(204, 168, 111, 0.5);
                        mix-blend-mode: multiply;
                        z-index: 2;
                    }
                    &:after { 
                        background: #1D1D1D;
                        opacity: 0.55;
                        z-index: 3;
                    }
                    &_img {
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        max-width: none;
                        max-height: none;
                        object-fit: cover;
                        object-position: 50% 50%;
                    }
                }
            }
            &_bt {
                width: 30px;
                height: 24px;
                padding-top: 39px;
                position: absolute;
                background: none;
                top: auto;
                bottom: 0;
                margin: 0;
                transition: .3s ease;
                box-sizing: content-box;
                display: none;
                @media (max-width: 767px) {
                    display: block;
                    bottom: 20px;
                }
                &_icon {
                    fill: transparent;
                    stroke: #fff;
                    transition: .3s ease;
                    width: 100%;
                    height: 100%;
                }
                &:hover {
                    .biography__main_slider_bt_icon {
                        fill: #fff;
                    }
                }
                &.swiper-button-disabled {
                    opacity: 0;
                }
                &_next {
                    right: 20px;
                }
                &_prev {
                    left: 20px;
                    .biography__main_slider_bt_icon {
                        transform: rotate(180deg);
                    }
                }
            }
        }
        &_tab {
            display: none;
            &._current {
                display: block;
            }
        }
        &_tabs {
            text-align: left;
            position: absolute;
            bottom: 0;
            left: 0;
            width: calc(100% - 184px);
            z-index: 5;
            margin: 0 92px;
            @media (max-width: 1024px) {
                width: 100%;
                margin: 0;
            }
            @media (max-width: 767px) {
                display: none;
            }
            &_slider {
                &_slide {
                    width: auto;
                }
                &_link {
                    display: block;
                    width: 100%;
                    height: 224px;
                    position: relative;
                    padding: 95px 0 0 63px;
                    @media (max-width: 1200px) {
                        padding: 95px 0 0 33px;                
                    }
                    @media (max-width: 1024px) {
                        padding: 33px 0 0 33px;     
                        height: 160px;           
                    }
                    @media (max-width: 767px) {
                        padding: 20px 0 0 10px;     
                        height: 100px;           
                    }
                    &:before {
                        content: "";
                        position: absolute;
                        top: 0;
                        left: 0;
                        width: 100%;
                        height: 100%;
                        background: #961F23;
                        opacity: 0;
                        z-index: 2;
                        transition: .3s ease;
                    }
                    &:hover {
                        &:before {
                            opacity: 0.8;
                        }
                    }
                }
                &_name {
                    max-width: 150px;
                    padding-top: 12px;
                    font-size: 18px;
                    line-height: 1.33;
                    color: #FFFFFF;
                    position: relative;
                    z-index: 3;
                    @media (max-width: 767px) {
                        font-size: 16px;
                    }
                    &:before {
                        content: "";
                        width: 70px;
                        height: 2px;
                        background: #CCA86F;
                        position: absolute;
                        left: 0;
                        top: 0;
                    }
                }
                &_bt {
                    width: 52px;
                    height: 43px;
                    position: absolute;
                    background: none;
                    top: 50%;
                    margin: 0;
                    transition: .3s ease;
                    @media (max-width: 1024px) {
                        display: none;
                    }
                    &_icon {
                        fill: transparent;
                        stroke: #CCA86F;
                        transition: .3s ease;
                        width: 100%;
                        height: 100%;
                    }
                    &:hover {
                        .biography__main_tabs_slider_bt_icon {
                            fill: #CCA86F;
                        }
                    }
                    &.swiper-button-disabled {
                        opacity: 0;
                    }
                    &_next {
                        right: 0;
                        @media (max-width: 680px) {
                            right: 0;
                        }
                    }
                    &_prev {
                        left: 0;
                        .biography__main_tabs_slider_bt_icon {
                            transform: rotate(180deg);
                        }
                        @media (max-width: 680px) {
                            left: 0;
                        }
                    }
                }
            }
        }
    }
}